/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Icon,
Popover,
} from 'ant-design-vue'

Vue.use(Avatar)
Vue.use(Icon)
Vue.use(Popover)

export default {
  
}
